Subject: Re: Doors
From: "Wendy Skyba" <[email-masked]>
To: "Joanne Irwin" <[email-masked]>, "B-Maria Rasile-Bayshore" <[email-masked]>
Cc: "B-Karen Hansen" <[email-masked]>
Date: Mon, 9 Aug 2010 10:07:13 -0400

Hi Joanne,
Thanks for this information. I have contacted the door supplier and the electrician this morning. The earliest appointment the door people can give me is tomorrow morning at 8:00am. Would you be available then to explain to them what the various issues are & to demonstrate the way the doors malfunction? I would really appreciate your help if you are able to join us. We are meeting at 39 Coulter at the front door.
Regards,
Wendy 
  ----- Original Message ----- 
  From: Joanne Irwin 
  To: B-Maria Rasile-Bayshore 
  Cc: B-Karen Hansen ; B-Wendy Skyba-Pratt 
  Sent: Sunday, August 08, 2010 4:10 PM
  Subject: Doors

  Hi Maria

  I just wanted to let you know the situation with the front door... yet again.

  I tried, but failed to get out of the building through the front door the other day - but it was jammed and I was forced to use a different exit.

  A friend visited yesterday, the intercom system was not working so he had to phone me on his mobile - I went down to get him but once again, couldn't even get that door open - I had to let him the side door.  What seems to happen is this - if you can get out at all - often when exiting the building, the door does not close tightly and is in fact left closed but unlocked - leaving an unsecured building.  When someone comes back into the building, the door seems to close tightly and then again will not open from the inside.  You can enter the building with a key.  You cannot exit the building with the handicapped feature.

  Later Saturday, my friend and I took my dog for a walk - the door was ajar and we were able to get out, however, when we came back, the alarm/buzzer was going off and was still going off some hours later.   I called the Bayshore number but as this was not a fire, ambulance or police emergency, she would not send anyone out to check out the buzzing/alarm.  I tried to make her understand that his sound was unacceptable to the people living on the sides of the door, but that did  not seem to matter.  I mentioned that this alarm would then be going off until Monday and she agreed.  This is unacceptable - we don't even know what this alarm ringing means.

  This morning, Sunday, the alarm was still going off.  I took the dog down Coulter Street and guess what - the same alarm is going off at #39; the fellow that lives beside the front door commented how annoying it was and agreed that something should be done.

  This issue has been ongoing since I moved here mid-May.  This should not be a Bayshore issue and cost the owners;  Pratt needs to get it remedied - at their expense!  This has become a safety issue when we cannot exit these doors. 
  I have also written Wendy and would like to see this problem is resolved soon.  

  Joanne Irwin

  p.s. it's 4:10 pm - the alarm is still going off